cname1: ? Landinseln
cname2:Albanien
cname3:Andorra
cname4:Argentinien
cname5:Armenien
cname6:Australien
cname7:Bahamas
cname8:Barbados
cname9:Belgien
cname10:Belize
cname11:Benin
cname12:Bolivien
cname13:Bosnien und Herzegowina
cname14:Botswana
cname15:Brasilien
cname16:Bulgarien
cname17:Chile
cname18:China
cname19:Costa Rica
cname20:Deutschland
cname21:Dominikanische Republik
cname22:Dänemark
cname23:Ecuador
cname24:El Salvador
cname25:Estland
cname26:Finnland
cname27:Frankreich
cname28:Färöer
cname29:Gabun
cname30:Gambia
cname31:Georgien
cname32:Gibraltar
cname33:Grenada
cname34:Griechenland
cname35:Grönland
cname36:Guatemala
cname37:Guernsey
cname38:Guyana
cname39:Haiti
cname40:Honduras
cname41:Hongkong
cname42:Indonesien
cname43:Insel Man
cname44:Irland
cname45:Island
cname46:Italien
cname47:Jamaika
cname48:Japan
cname49:Jersey
cname50:Kanada
cname51:Kasachstan
cname52:Kolumbien
cname53:Kroatien
cname54:Kuba
cname55:Lesotho
cname56:Lettland
cname57:Liechtenstein
cname58:Litauen
cname59:Luxemburg
cname60:Madagaskar
cname61:Malta
cname62:Marokko
cname63:Mexiko
cname64:Moldawien
cname65:Monaco
cname66:Mongolei
cname67:Montenegro
cname68:Montserrat
cname69:Mosambik
cname70:Namibia
cname71:Neuseeland
cname72:Nicaragua
cname73:Niederlande
cname74:Niger
cname75:Nigeria
cname76:Nordmazedonien
cname77:Norwegen
cname78:Panama
cname79:Papua-Neuguinea
cname80:Paraguay
cname81:Peru
cname82:Philippinen
cname83:Polen
cname84:Portugal
cname85:Puerto Rico
cname86:Rumänien
cname87:Russland
cname88:San Marino
cname89:Schweden
cname90:Schweiz
cname91:Serbien
cname92:Simbabwe
cname93:Singapur
cname94:Slowakei
cname95:Slowenien
cname96:Spanien
cname97:Spitzbergen und Jan Mayen
cname98:Suriname
cname99:Südafrika
cname100:Südkorea
cname101:Tschechien
cname102:Tunesien
cname103:Türkei
cname104:Ukraine
cname105:Ungarn
cname106:Uruguay
cname107:Vatikanstadt
cname108:Venezuela
cname109:Vereinigten Staaten
cname110:Vereinigtes Königreich
cname111:Vietnam
cname112:Weißrussland
cname113:Zypern
cname114:Ägypten
cname115:Österreich
